Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I'm struggling with enabling MagickWand as a PHP extension which is ran on Windows (Apache).

I am running PHP 5.3.x. (I need namespaces).

I have been able to install MagickWand on PHP 5.2.4 but not a 5.3.x.

It appears as though there are NO DLLs for the extension. I don't know how to create a build from the sources either.

Any assistance would be greatly appreciated. I can provide any information as required.

share|improve this question

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.